<resources>
    <string name="incoming_call_decline">Afvis</string>
    <string name="incoming_call_accept">Acceptér</string>
    <string name="incoming_call_description">Opkald fra Humand</string>
    <string name="incoming_call_from">%1$s ringer til dig</string>
    <string name="incoming_call_from_group">Indgående opkald fra %1$s</string>
    <string name="notification_channel_calls_description">Kanal til indgående opkald</string>
    <string name="full_screen_notification_permission_title">Tilladelse påkrævet</string>
    <string name="full_screen_notification_permission_description">For at vise indgående opkald som fuldskærmsnotifikationer, skal denne app have tilladelse til at vise indhold over låseskærmen. Aktivér venligst denne tilladelse i systemindstillingerne.</string>
    <string name="enable">Aktivér</string>
    <string name="cancel">Annuller</string>
</resources>

